.eu {
  background-color: #1D1D1B;
  margin-top: 350px;
  overflow-x: hidden;
}

.eu .cover {
  position: relative;
}

.eu .cover img {
  width: 100%;
}

.eu .cover .caption {
  font-family: 'Gotham-Bold';
  position: absolute;
  top: 20%;
  left: 5%;
  z-index: 999;
  text-transform: uppercase;
}

.eu .cover .caption .welcome {
  display: block;
  font-size: 40px;
  color: #FFD504;
}

.eu .cover .caption .city {
  display: block;
  font-size: 90px;
  color: #fff;
}

.eu .host-cities {
  background-image: url('../images/euro/layer.png');
  background-color: #1D1D1B;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 50px 0;
}

.eu .s-title {
  font-family: "Gotham-Bold";
  font-size: 50px;
  color: #fff;
  text-transform: uppercase;
}

.eu .see-more {
  position: relative;
  background-color: #DC0714;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  padding: 15px 20px;
  border-radius: 20px;
  text-align: center;
  margin: 0 auto;
  z-index: 999;
}

.eu .see-more:hover {
  color: #fff;
  opacity: .9;
}

/*host cities*/
.eu .host-cities {
  padding: 100px 0 50px 0;
}

.eu .host-cities .s-title {
  margin-bottom: 30px;
}

.eu .host-cities .item {
  margin-bottom: 50px;
  transition: all .3s;
}

.eu .host-cities .item img {
  margin-bottom: 40px;
  width: 100%;
}

.eu .host-cities .item:hover {
  margin-top: -10px;
}

/*ticket*/
.eu .line {
  width: 100%;
  height: 20px;
  background-color: #DC0714;
  margin: 50px 0;
}

.eu .tickets {
  background-color: #1D1D1B;
  padding: 0 0 100px 0;
}

.eu .tickets img {
  width: 100%;
  margin-bottom: 50px;
}

.eu .tickets .description {
  font-size: 18px;
  color: #fff;
}

.eu .tickets .more {
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 15px;
}
.eu .tickets .see-more{
  margin: 0;
}

/*news*/
.eu .news {
  background-image: url('../images/euro/layer-news.png');
  background-color: #3A54A5;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 50px 0;
}

.eu .news .wrapper {
  margin-bottom: 40px;
}

.eu .news .s-title {
  padding-bottom: 30px;
}

.eu .news .item {
  margin-bottom: 15px;
}

.eu .news .item img {
  width: 100%;
  height: 550px;
  object-fit: cover;
}

.eu .news .item .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99;
  padding: 70px 50px 25px 25px;
  -webkit-box-shadow: inset 0px -165px 58px -32px rgba(0, 0, 0, 0.86);
  -moz-box-shadow: inset 0px -165px 58px -32px rgba(0, 0, 0, 0.86);
  box-shadow: inset 0px -165px 58px -32px rgba(0, 0, 0, 0.86);
}

.eu .news .item .date {
  position: relative;
  font-size: 14px;
  color: #fff;
}

.eu .news .item .date:after {
  position: absolute;
  top: 5px;
  content: '';
  width: 100px;
  height: 3px;
  background-color: #DC0714;
  margin-left: 10px;
}

.eu .news .item .title {
  font-family: "Gotham-Bold";
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.eu .news .slick-dots {
  left: auto;
  right: 15px;
  bottom: 40px;
  display: grid;
}

.eu .news .news-items .item img {
  height: 268px;
}

.eu .news .news-items .title {
  font-size: 20px;
}

.eu .news .slick-dots button {
  background-color: #707070;
  border: none;
}

.eu .news .slick-dots .slick-active button {
  background-color: #fff;
}

/*sponsors*/
.eu .layer-stadium-bottom {
  width: 100%;
  object-fit: cover;
}

.eu .sponsors {
  background-color: #fff;
  padding: 50px 0;
}

.eu .sponsors .slick-track{
  display: flex;
  align-items: center;
  gap: 25px;
}

/*matches*/
.eu .matches {
  background-image: url('../images/euro/bg-stadium.png');
  background-color: #1CA35C;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 100px 0;
}

.eu .matches .s-title {
  margin-bottom: 80px;
}

.eu .matches .scheduled-match {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 0 0 70px 0;
}

.eu .matches .versus {
  font-family: 'Gotham-Bold';
  font-size: 40px;
  color: #fff;
  width: 100px;
  margin: 55px;
}

.eu .matches .team {
  font-family: 'Gotham-Bold';
  font-size: 40px;
  background-color: #fff;
  width: 100%;
  text-transform: uppercase;
  padding: 15px 50px;
  display: block;
}

.eu .matches .flag {
  flex-shrink: 0;
  width: 170px;
  height: auto;
  margin-left: -15px;
  margin-right: -15px;
  z-index: 999;
}

.eu .matches .info {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 0;
}

.eu .matches .item {
  width: 100%;
}

.eu .matches .icon {
  max-width: 220px;
  padding: 0 35px;
}

.eu .matches .icon img {
  margin: 0 auto;
}

.eu .matches .item span:first-child {
  font-family: 'Gotham-Bold';
  font-size: 28px;
  color: #FFD504;
  text-transform: uppercase;
}

.eu .matches .item span:last-child {
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
}

.eu .calendar {
  margin-top: 100px;
}

.eu .calendar .image-container {
  background-color: #fff;
  padding: 25px 0;
}

/*players*/
.eu .players {
  padding: 0 0 50px 0;
  background-image: url('../images/euro/layer.png');
}

.eu .players .s-title {
  background-color: #DC0714;
  padding: 50px 0;
  background-image: url(../images/euro/ball.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center right;
}

.eu .players .wrapper {
  padding: 70px 0 0 0;
}

.eu .players .item {
  background-color: #171717;
  padding: 50px 15px 0 15px;
}

.eu .players .name {
  font-family: 'Gotham-Bold';
  font-size: 150px;
  text-transform: uppercase;
  line-height: 13rem;
  color: transparent;
  -webkit-text-stroke: 3px #DC0714;
  margin-bottom: 25px;
}

.eu .players .info-item {
  margin-bottom: 15px;
}

.eu .players .label {
  font-family: 'Gotham-Bold';
  font-size: 16px;
  color: #DC0714;
  text-align: left;
  text-transform: uppercase;
}

.eu .players .value {
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
}

.eu .players .description {
  text-transform: none;
  padding-bottom: 15px;
}

.eu .players .slick-prev {
  left: -50px;
}

.eu .players .slick-next {
  right: -50px;
}

.eu .players .slick-next:hover,
.eu .players .slick-prev:hover {
  background-color: transparent;
}

.eu .players .slick-next::after {
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-position: center;
  content: '';
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MC45NjgiIGhlaWdodD0iNDAuOTY3IiB2aWV3Qm94PSIwIDAgNDAuOTY4IDQwLjk2NyI+CiAgPGcgaWQ9Ikdyb3VwXzEwNDciIGRhdGEtbmFtZT0iR3JvdXAgMTA0NyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTguMjg2IC0wLjA2Nykgcm90YXRlKDQ1KSI+CiAgICA8cGF0aCBpZD0iUGF0aF8xIiBkYXRhLW5hbWU9IlBhdGggMSIgZD0iTTEwOTAuODIzLTIyNy4wNzRIMTExNi44djI1Ljk1NSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEwODcuNzI4IDIyNy4wNzQpIiBmaWxsPSJub25lIiBzdHJva2U9IiNkYzA3MTQiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIzIi8+CiAgPC9nPgo8L3N2Zz4K");
}

.eu .players .slick-prev::before {
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-position: center;
  content: '';
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MC45NjgiIGhlaWdodD0iNDAuOTY3IiB2aWV3Qm94PSIwIDAgNDAuOTY4IDQwLjk2NyI+CiAgPGcgaWQ9Ikdyb3VwXzEwNDciIGRhdGEtbmFtZT0iR3JvdXAgMTA0NyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMTguMjg2IC0wLjA2Nykgcm90YXRlKDQ1KSI+CiAgICA8cGF0aCBpZD0iUGF0aF8xIiBkYXRhLW5hbWU9IlBhdGggMSIgZD0iTTEwOTAuODIzLTIyNy4wNzRIMTExNi44djI1Ljk1NSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEwODcuNzI4IDIyNy4wNzQpIiBmaWxsPSJub25lIiBzdHJva2U9IiNkYzA3MTQiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIzIi8+CiAgPC9nPgo8L3N2Zz4K");
  transform: rotate(180deg);
}

/*sponsors*/
.sponsors .item img {
  margin: 0 auto;
}

/*sponsors v2*/
.eu .sponsors-v2 {
  border-top: solid #DC0714 150px;
  background-color: #171717;
  padding: 70px 0;
}

.eu .sponsors-v2 .name {
  font-family: 'Gotham-Bold';
  font-size: 22px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
}

.eu .sponsors-v2 img {
  margin: 15px auto;
  border-radius: 15px;
}

.eu .sponsors-v2 .group {
  margin: 50px 0;
}

/*shop*/
.eu .shop {
  padding: 100px 0;
  border-top: solid 15px #DC0714;
  background-color: #171717;
  background-image: url('../images/euro/bg-shop.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.eu .shop:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url('../images/euro/stadium-bottom.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 300px;
}

.eu .shop .product-image {
  position: relative;
  z-index: 999;
}

.eu .shop .product-name {
  font-family: 'Gotham-Bold';
  font-size: 80px;
  line-height: 80px;
  color: #fff;
  text-align: right;
}

.eu .shop .price {
  display: flex;
  align-items: center;
  justify-content: end;
  font-family: 'Gotham-Bold';
  font-size: 28px;
  color: #DC0714;
  text-align: right;
  margin-top: 50px;
}

.eu .shop .price:after {
  position: absolute;
  right: 0;
  content: '';
  width: 60%;
  height: 70px;
  background-color: #fff;
}

.eu .shop .price span {
  position: relative;
  z-index: 999;
}

.eu .shop .visit-shop {
  margin-top: 100px;
}

/**
* single host city
*/
.eu .tabs {
  background-color: #1BA75E;
}

.eu .tabs .nav {
  padding: 50px 0 30px 0;
  border-bottom: none;
}

.eu .tabs .nav a {
  font-family: 'Gotham-Medium';
  background-color: #40CB86;
  color: #1D1D1B;
  border-radius: 10px;
  border: solid transparent 1px;
  margin: 0 5px;
  text-transform: uppercase;
  padding: 10px 15px;
  margin: 10px;
}

.eu .tabs .nav .active a {
  background-color: #F9BF4B;
  border-color: #F9BF4B;
  color: #1D1D1B;
}

.eu .tabs .tab-content {
  color: #fff;
  background-color: #1D1D1B;
  padding: 80px 0;
}

.eu .tabs .tab-item {
  display: flex;
  align-items: center;
  padding-bottom: 80px;
}

.eu .tabs .title {
  font-family: 'Gotham-Bold';
  font-size: 40px;
  text-transform: uppercase;
  margin: 40px 0;
}

.scroll-y {
  overflow-y: auto;
}

.scroll-y::-webkit-scrollbar {
  width: 4px;
}

.scroll-y::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.3);
  border-radius: 10px;
}

.scroll-y::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.5);
}

.eu .tabs .description {
  font-size: 16px;
  max-height: 300px;
}

.eu .tabs .buttons {
  display: inline-flex;
  justify-content: left;
  align-items: center;
  gap: 15px;
  margin-top: 50px;
}

.prohibited-items {
  background-color: #fff;
  padding: 0 0 50px 0;
}

.prohibited-items .s-title {
  font-family: 'Gotham-Bold';
  font-size: 40px;
  padding: 35px 0;
  background-color: #DC0714;
  margin: 0;
}

.prohibited-items .row {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: wrap;
  padding-top: 50px;
}

.prohibited-items .item {
  font-size: 16px;
  text-align: center;
  margin-top: 15px;
}

.prohibited-items .item img {
  margin: 0 auto;
}

.prohibited-items .item p {
  color: #000;
}

@media(max-width: 1550px) {
  .eu .players .slick-prev {
    left: -15px;
  }

  .eu .players .slick-next {
    right: -15px;
  }
}

@media(max-width: 1024px) {
  .eu {
    margin-top: 120px;
  }

  .eu .s-title {
    font-size: 25px;
  }

  .eu .see-more {
    font-size: 12px;
    padding: 10px 20px;
  }

  .eu .cover .caption .welcome {
    font-size: 20px;
  }

  .eu .cover .caption .city {
    font-size: 40px;
  }

  .eu .host-cities {
    padding: 50px 0 0 0;
  }

  .eu .tickets {
    padding: 0 0 70px 0;
  }

  .eu .tickets .description {
    font-size: 14px;
    margin-bottom: 15px;
  }

  .eu .tickets .more {
    text-align: left;
  }

  .eu .matches {
    padding: 50px 0;
  }

  .eu .matches .s-title {
    margin-bottom: 20px;
  }

  .eu .matches .team {
    font-size: 20px;
  }

  .eu .matches .flag {
    width: 100px;
  }

  .eu .matches .versus {
    font-size: 20px;
    margin: 25px;
  }

  .eu .calendar {
    margin-top: 50px;
  }

  .eu .players .name {
    font-size: 100px;
    line-height: 90px;
  }

  .eu .sponsors-v2 .group {
    margin: 15px 0;
  }

  .eu .sponsors-v2 .name {
    font-size: 16px;
  }

  .eu .players img {
    margin-bottom: 15px;
  }

  .sponsors-v2 img {
    margin: 0 auto;
  }

  .eu .shop .product-image {
    margin-bottom: 50px;
  }

  .eu .shop .product-name {
    font-size: 50px;
    line-height: 50px;
  }

  .eu .shop .visit-shop {
    margin-top: 70px;
  }

  .eu .tabs .tab-item {
    display: block;
  }
}

@media(max-width: 767px) {
  .eu .host-cities .item:last-child {
    margin-bottom: 0;
  }

  .eu .news .item .title {
    font-size: 20px;
  }

  .eu .tickets .more {
    justify-content: center;
  }

  .eu .matches .team {
    font-size: 14px;
    padding: 5px 20px;
  }

  .eu .matches .flag {
    width: 50px;
  }

  .eu .matches .versus {
    font-size: 14px;
    margin: 25px;
  }

  .eu .matches .icon {
    padding: 0 15px;
  }

  .eu .matches .item span:first-child {
    font-size: 18px;
  }

  .eu .matches .item span:last-child {
    font-size: 14px;
  }

  .eu .matches .info {
    display: block;
  }

  .eu .matches .item {
    text-align: center;
    margin: 0 auto;
  }

  .eu .matches .icon {
    margin: 15px auto;
  }

  .eu .calendar .image-container {
    background-color: transparent;
    padding: 0;
  }

  .eu .calendar .image-container img {
    width: 100%;
  }

  .eu .players .s-title {
    padding: 15px 0;
  }

  .eu .players .name {
    font-size: 50px;
    line-height: 50px;
    text-align: center;
  }

  .eu .players img {
    border-bottom: solid #DC0714 3px;
  }

  .eu .players .item {
    padding: 50px 15px 15px 15px;
  }

  .eu .players .slick-dots {
    bottom: 10px;
  }

  .eu .players .slick-dots button {
    background-color: #707070;
    margin-right: 10px;
    border: none;
  }

  .eu .players .slick-dots .slick-active button {
    background-color: #fff;
  }

  .eu .players .label {
    font-size: 12px;
  }

  .eu .players .value {
    font-size: 13px;
  }

  .eu .sponsors-v2 {
    border-top: solid #DC0714 50px;
    padding: 40px 0;
  }

  .eu .sponsors-v2 .group {
    padding: 0;
  }

  .eu .shop {
    padding: 40px 0;
  }

  .eu .shop .product-name {
    font-size: 25px;
    line-height: 25px;
    text-align: center;
    margin-bottom: 100px;
  }

  .eu .shop .price {
    margin-top: -170px;
  }

  .eu .shop .price:after {
    width: 100%;
    height: 30px;
  }

  .eu .tabs .tab-content {
    padding: 40px 0;
  }

  .eu .tabs .nav {
    display: inline-block;
  }

  .eu .tabs .buttons {
    display: block;
  }

  .eu .tabs .buttons a {
    float: left;
    width: 100%;
    margin-bottom: 20px;
  }

  .eu .tabs .description {
    max-height: 100%;
  }

  .prohibited-items .item {
    padding: 0;
    margin-top: 15px;
  }

  .prohibited-items .item p {
    font-size: 12px;
  }
}